@keyframes flicker-txt {
	0% {opacity: 0.4}
	50% {opacity: 1}
	100% {opacity: 0.4}
}

@keyframes flicker-img {
	0% {opacity: 0.6}
	50% {opacity: 1}
	100% {opacity: 0.6}
}

@font-face {
	font-family: defunkt-regular;
	src:  url(../fonts/Defunkt_Regular.otf);
}

@font-face {
	font-family: defunkt-italic;
	src:  url(../fonts/Defunkt_Italic.otf);
}


/*STRUCTURE*/

* {
	font-family: serif;
	font-size: 10px;
}

::-webkit-scrollbar {
    width: 0.25rem;
    height: 0.25rem;
    background-color: white;
}
::-webkit-scrollbar-thumb {
    background-color: black;
}

::-moz-selection {
  color: rgba(255,255,255,1);
  background-color: rgba(0,0,0,0.99);
}
::selection {
  color: rgba(255,255,255,1);
  background-color: rgba(0,0,0,0.99);
}

.column {
	position: fixed;
	height: calc(100vh - 2rem);
	top: 0;
	padding: 1rem;

	overflow: auto;
}

.column.left {
	left: 0;
	width: calc(35vw - 2rem);
}

.column.right {
	right: 0;
	width: calc(65vw - 2rem);
}

.content {
	display: none;
}

.content.main {
	display: inline;
}

.three-columns {
	display: grid;
	grid-template-rows: auto;
	grid-template-columns: 1fr 1fr 1fr;
	grid-column-gap: 1rem;
	grid-row-gap: 0rem;
}





/*CURSOR*/

a,
p.a,
span.a,
span.b,
img.main,
img.extra {
	
	cursor: alias;
}





/*TYPOGRAPHY*/

p,
i {
	font-size: 1.5rem;
}

p,
.header {
	margin: 0rem 0rem 1rem 0rem;
}

.header,
p.a,
p.main.title, 
p.main.date,
.page-title,
li,
span.a,
span.b,
span.date,
.b.works-list,
dl,
dt,
dd {
 	font-size: 2rem;
 	line-height: 1.9rem;
}

.superscript,
a.superscript {
	font-size: 1rem;
	vertical-align: 0.4rem;
}

a.b {
	font-size: 2rem;
	text-decoration: none;
}

span.a,
a.header,
a.small-copy {
	text-decoration: underline 0.8px;
	text-underline-offset: 2pt;
}

span.strike {
 	font-size: 2rem;
	text-decoration: underline 1.5px;
	text-underline-offset: -0.28em;
	text-decoration-skip-ink: none;
}

.works.header {
	font-style: italic;
}

p.italic,
span.italic {
	font-style: italic;
}

p.main,
span.date {
	display: none;
}

p.main.title, 
p.main.date,
/*dl, */
a, 
span.a,
span.b,
.page-title {
	margin: 0;
}

p.a,
.b.works-list {
	margin-bottom: 0;
}

p.a {
	margin-top: 0rem;
}

p.main.date {
	margin-bottom: 1rem;
}

.works.date,
span.date,
p.design,
span.design,
.afterword {
	font-style: italic;
}

.works.caption {
	margin-top: -0.5rem;
	font-size: 1.5rem;
}


a {
	color: black;
}

.instagram,
a.instagram {
	color: #e6e6e6;
}

a.to-vernacular,
a.to-da-ge,
a.to-seminars,
a.to-rave {
	text-decoration: underline 0.8px;
	text-underline-offset: 2pt;
}

.small-copy {
	font-size: 1.5rem;
}

.page-title {
	display: inline;
}



span.da-ge {
	font-size: 1.8rem;
	font-family: serif;
}

div.defunkt-type {
	background-color: #e5cfcf;
}

p.defunkt-type {
	font-family: defunkt-regular;
	color: #0041a3;
	text-align: center;
}

p.defunkt-type.defunkt-italic {
	font-family: defunkt-italic;
	letter-spacing: -0.1vw;
}

p.defunkt-type.large {
	font-size: calc(11.5vw - 1.5rem);
	line-height: calc(10vw - 1.5rem);
	letter-spacing: -0.1vw;
	padding: 5rem 4rem 7rem 4rem;
}

p.defunkt-type.large.top {
	padding: 11rem 4rem 7rem 4rem;
}

p.defunkt-type.large.bottom {
	padding: 5rem 4rem 13rem 4rem;
}

p.defunkt-type.top-margin {
	margin-top: 0.8rem;
}

span.defunkt-type {
	font-size: 10rem;
	line-height: 9rem;
	letter-spacing: -0.2rem;
	font-family: defunkt-regular;
	padding: 1rem 2rem 2rem 2rem;
}

#defunkt-type {
	width: calc(100% - 8rem);
	margin: 4rem;
}

.works-list-part-two {
/*	margin-top: -1.5rem;*/
}




/*HOVER STUFF*/

li:hover span.date, 
span.b:hover span.date,
span.works.date {
	display: inline;
}

a:hover, 
p.a:hover, 
span.a:hover,
span.b:hover {
	font-style: italic;
    
    animation: flicker-txt 600ms linear 0s infinite normal;

    transition-duration: 0.3s
}


.page-title:hover,
.secret-hover:hover {
	font-style: italic;
}

.secret-hover-content {
	position: fixed;
	display: none;
	color: white;
	background-color: black;
	z-index: 100000;
}


img.main:hover,
img.extra:hover {
    animation: flicker-img 600ms linear 0s infinite normal;
}



/*IMAGES*/

img {
	width: 100%;
	margin: 0;
	z-index: -1000;
}

img.main,
img.extra {
	margin-bottom: 1rem;
}

img.works {
	margin: 0.5rem 0rem 0.5rem 0rem;
}


iframe {
	width: 100%;
	height: 35vw;
	margin: 0rem 0rem 1rem 0rem;
}

iframe.active-site {
	/*position: absolute;*/
	width: calc(100% - 2px);

	outline: 1px solid black;
	border: none;
}

.iframe-link-overlay {
	position: absolute;
	width: calc(100% - 2rem);
	height: 35vw;

	background-color: rgba(255,255,255);
	opacity: 0;
}

img.wink {
	width: 1.5rem;
	margin-bottom: -1pt;
}




/*MARGINS AND INDENTS*/

.page-title {
	margin-left: 0.25rem;
}

p.a {
	margin-left: -2rem;
}

.b.works-list {
	margin-left: 4rem;
}

.poem {
	/*margin-left: 2rem;*/
}

.margin-top {
	margin-top: 0.5rem;
}

.no-top-margin {
	margin: 0rem 0rem 0.5rem 0rem;
}

#no-bottom-margin {
	margin-bottom: 0rem;
}

.header.par-indent {
	text-indent: -4rem;
	margin-left: 4rem;
}


dl {
	list-style-type: none;
	margin-top: 0;
	margin-left: 0rem;
	margin-bottom: 0rem;
}

p.b {
	margin-left: 0;
	margin-top: 0;
}

dt,
dd {
	margin: 0;
	padding: 0;
	top: 0;
	line-height: 1.9rem;
}

dt {
/*	margin-top: -1.5rem;*/
	margin-bottom: -2rem;
}


.left-column-indent {
	padding-left: 4rem;
}



/*CLASSES FOR JS*/

.visible {
	display: inline;
}

.flicker-txt {
	font-style: italic;
    animation: flicker-txt 600ms linear 0s infinite normal;
}

.flicker-img {
    animation: flicker-img 600ms linear 0s infinite normal;
}




/*@media only screen and (max-width: 1000px) {

	.page-title, 
	p.b.works-list, 
	p.a,
	li, 
	span.b, 
	span.date, 
	a.page-title,
	.header {
		font-size: 1.75rem;
		line-height: 2.2rem;
	}

	span.da-ge {
		font-size: 1.4rem;
	}

	.three-columns {
		grid-template-columns: 1fr 1fr;
	}

	.b.works-list {
		margin-left: 3.5rem;
	}
}*/

/*@media only screen and (max-width: 660px) {*/
@media only screen and (max-width: 740px) {

	.page-title, 
	p.b.works-list, 
	p.a,
	li, 
	span.b, 
	span.date, 
	a.page-title,
	.header {
		font-size: 2rem;
		line-height: 1.9rem;
	}

	.superscript,
	a.superscript {
		font-size: 1rem;
	}

	p,
	.header {
		margin: 0rem 0rem 1rem 0rem;
	}

	span.strike {
		text-decoration: line-through;
		/*text-underline-offset: -0.28em;*/
		/*text-decoration-skip-ink: none;*/
	}

/*	p.a {
		margin-left: -2rem;
	}

	.b.works-list {
		margin-left: .5rem;
	}*/

	p.defunkt-type.large {
		font-size: calc(17vw - 1.5rem);
		line-height: calc(15vw - 1.5rem);
		letter-spacing: -0.3vw;
		padding: 5rem 4rem 7rem 4rem;
	}

	p.defunkt-type.large.top {
		padding: 8rem 4rem 4rem 4rem;
	}

	p.defunkt-type.large.bottom {
		padding: 4rem 4rem 6rem 4rem;
	}

	p.defunkt-type.top-margin {
		margin-top: 0.8rem;
	}

	span.da-ge {
		font-size: 1.8rem;
	}

	.column {
		padding: 0rem;
	}

	.column.left,
	.column.right {
		width: calc(100vw - 2rem);
	}

	.column.left {
		height: calc(25vh - 1.25rem);
		top: 0;
		margin-bottom: 0.5rem;
		padding: 1rem 1rem 0rem 1rem;
/*		z-index: 2;*/
	}

	.column.right {
		height: calc(75vh - 1.75rem);
		top: 25vh;
		margin-top: 0.75rem;
		padding: 0rem 1rem 1rem 1rem;
/*		z-index: 0;*/
	}

	img.main {
		margin-bottom: 1rem;
	}

	img.works {
		margin: 0.5rem 0rem 0.5rem 0rem;
	}

	.poem {
		/*margin-left: 1.5rem;*/
	}

	img.no-top-margin {
		margin: 0rem 0rem 0.5rem 0rem;
	}

	#no-bottom-margin {
		margin-bottom: 0rem;
	}

	iframe {
		height: 51vw;
		margin: 0rem 0rem 0.5rem 0rem;
	}

	img.wink {
		width: 1.2rem;
	}

	.three-columns {
		grid-column-gap: 1rem;
	}
}

/* .date {
	display: none;
}
 */

